Sortie de la version 3.1.4

Plusieurs corrections ont été faites pour éliminer des erreurs dans le décodage des phonèmes. Voici la liste de ces corrections :

  • chut : t considéré comme muet
  • oî : non reconnu comme son [w]
  • le « l » muet de outil et fusil étaient correctement reconnu au singulier mais pas au pluriel
  • dans les mots de la famille de ‘sculpter’, le p n’était pas considéré comme muet
  • dans ‘sanglier’, le ‘g’ était considéré comme muet
  • dessus, dessous : le « e » était considéré comme « è »

Quelques fonctions ont été complétées ou ajoutées :

  • Lorsqu’aucun modèle de document n’est disponible pour définir les styles de caractères, les styles de caractères sont créés à la volée. Les soucis rencontrés avec Windows et LibreOffice 4 ne devraient plus apparaître.
  • L’utilisateur a maintenant la possibilité de définir lui-même le modèle de document à utiliser pour définir les styles de caractères.
  • À la demande de plusieurs utilisateurs, la possibilité de désélectionner les lettres muettes lors du formatage coloré d’un texte a été ajoutée.
  • Le marquage des syllabes ne fonctionnait pas avec Draw. C’est maintenant le cas.

 

2 réflexions au sujet de « Sortie de la version 3.1.4 »

  1. chrysm

    Bonjour
    Excellent plugins que je recommande en formation.

    Cependant la derniere version 3.1.4 ne peut s’installer sur aucune version de LibreOffice 4.x Cela génère une erreur qui dit que le plugin requiert une version >4.0 d’Openoffice

    1. lc Auteur de l’article

      Bonsoir et merci.

      Depuis la sortie de ApacheOpenOffice 4, il existe 2 versions de l’extension. L’une fonctionne avec toutes les versions de LibreOffice (y compris 4 et +) et les versions de OpenOffice < 4. L'autre est réservée à ApacheOpenOffice 4. Pour LibreOffice, il faut choisir la version compatible avec 3.4. N'hésitez pas à me recontacter si cela ne fonctionne pas.

Les commentaires sont fermés.